php-giggsey-locale 2.5-2 source package in Ubuntu

Changelog

php-giggsey-locale (2.5-2) unstable; urgency=medium

  * Team upload.
  * Fix compatibility with pkg-php-tools 1.45
  * Fix PHPUnit 11 compatibility (Closes: #1070550)

 -- Robin Gustafsson <email address hidden>  Mon, 03 Jun 2024 22:21:21 +0200

Upload details

Uploaded by:
Debian PHP PEAR Maintainers
Uploaded to:
Sid
Original maintainer:
Debian PHP PEAR Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Oracular release universe misc

Builds

Oracular: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
php-giggsey-locale_2.5-2.dsc 2.3 KiB 21714a84affedeb42a495bea9607a712ece0a1a590067087d42884f8a3f99cfa
php-giggsey-locale_2.5.orig.tar.xz 242.7 KiB 31f5abbd9ff4b29cc7b2d36a500e9918457e59d8ce26b92bf9edc785da440867
php-giggsey-locale_2.5-2.debian.tar.xz 5.3 KiB 1f5c26212ebd5640b395a9eb707c8f5cc10f668b2fcda72b7f814a315f7fa8a3

Available diffs

No changes file available.

Binary packages built by this source

php-giggsey-locale: Locale functions required by libphonenumber-for-php

 A library providing up to date CLDR.
 .
 It permits to get data like primary language, region... for a locale without
 having to depend on the CLDR data provided by the Operating System, which can
 be out of date.